RubyGems Navigation menu

rubocop-rspec 2.1.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.11.0 - May 18, 2022 (72.5 KB)
  2. 2.10.0 - April 19, 2022 (72 KB)
  3. 2.9.0 - February 28, 2022 (71 KB)
  4. 2.8.0 - January 24, 2022 (70.5 KB)
  5. 2.7.0 - December 26, 2021 (70 KB)
  6. 2.1.0 - December 17, 2020 (65.5 KB)
Show all versions (89 total)

Runtime Dependencies (2):

  • rubocop ~> 1.0
  • rubocop-ast >= 1.1.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    b04d892ba3d80481bf4bf7fb56267bf8f13fd33e6bdbd73d7238247618853513

    Total downloads 73,863,961

    For this version 1,347,518

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Requires MFA accounts: true

    Links: